<?xml version="1.0" encoding="GB2312" ?>
<main>
    <config havrest="1" scarify="1" plant="1" plantNormal="2" plantRed="3" redotime="480" beast="1" steal="1" dogsteal="1" weed="1" pest="1" water="1" harvest="1" bison="1" fullhelp="1" identify="" scanNum="128" restTime="4" playSound="1" scanTime="75" restTime2="5" restRand="1235" interval="1529" actionLimit="156" actionLimitInterval="55" minScanLevel="5" optInterval="1607" saveScanProgress="1" notStealCrops="" friendTimestamp="1338480552" autoRefreshFriend="1" autoShutdown="0" autoExit="0" autoExitTime="2:30:0" scanCacheValidTime="8" seedNormal="°×ÂÜ²·" seedRed="Æ¿×ÓÊ÷" ctrl="128" shift="0" alt="0" hotkey="81" seedBlack="0" />
    <users id="" pwd="">
    </users>
</main>
